.card-img-top {
	width: 220px;
	height: 100px;
}

.profile_image {
	width: 100%;
	height: 200px;
}

/*for parallax*/

.about_parallax {
	background-image: url("../images/guitars.jpg");
	background-size: 100% 100%;
	background-attachment: fixed;
	background-repeat: no-repeat;
	height: 111vh;
	right: 2;
	width: 100%;
	z-index: -1;
}
/*
.abouts  {
  background-color: linear-gradient(to right, red , yellow);
  background-size: 100%;
  z-index: -2 !important;
}*/

.skill_parallax {
	background-image: url("../images/skills_back.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	height: 111vh;
}

.skill_parallax::before {
	z-index: -1;
	transform-style: preserve-3d;
}

#Projects {
	background-image: url("../images/project.jpeg");
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
	z-index: -1;
	width: 100%;
	height: 111vh;
}

#Projects::before {
	z-index: 2;
	transform-style: preserve-3d;
}

/*contact background*/

#Contact {
	background-image: url("../images/contact_back.jpg");
	background-attachment: fixed;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
	height: 90vh;
}

/*modal image*/

.card-img-top:hover {
	background-image: url("../images/3rd1 copy.png");
	background-size: auto;
}

#carouselExampleControls {
	width: 100%;
	height: 35vh;
}


/*skill images*/
.skills_images {
	width: 150px;
	height: 100px;
}